<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity contact</title>
</head>
<body>
	<main>
			<h1>Zuitt IT Solutions</h1>
		<section>
			<h3>Products Offered</h3>
			<table border="h1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>

				</thead>				
			</table>

		</section>

		<section>
			<form action="http://google.com">
			<h1>Contact Form</h1>
			<label for="first_name">First Name:</label>
			<br>
			<input type="text" name="first_name" id="first_name" required autocomplete>
			<br>
			<label for="last_name">Last Name:</label>
			<br>
			<input type="text" name="last_name" id="last_name" required autocomplete>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="text" name="email" id="email" required autocomplete>
			<br>
			<label for="contact_number">Contact Number:</label>
			<br>
			<input type="number" name="contact_number" id="contact_number" required autocomplete>
			<br>
			<label>Service Type:</label>
			<br>
			<select>
				<option value="Frontend">Front End Programming</option>
				<option value="Backend">Back End Programming</option>
				<option value="Fullstack">Fullstack Programming</option>
			</select>
			<br>

			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="pcontact" id="pcontact-1" value="pcontact-1">
			<label for="email1">Email</label>
			<br>
			<input type="checkbox" name="pcontact" id="pcontact-2" value="pcontact-2" >
			<label for="Phone">Phone</label>
			<br>

			<label>Package:</label>
			<br>
			<input type="radio" name="package" id="basic" value="basic" required>
			<label for="basic">Basic</label>
			<br>
			<input type="radio" name="package" id="premium" value="premium" required>
			<label for="premium">Premium</label>
			<br>
			<br>
		

			<label for="notes">Message</label>
			<br>
			<textarea name="notes" id="notes" rows="5"></textarea>

			
			<br>
			<button>Send inquiry</button>
			<br>
			<button type="reset">Reset</button>

			</form>
		</section>
	</main>

</body>
</html>